# Uses of Interface
org.eclipse.osgi.framework.util.KeyedElement

Packages that use KeyedElement
Package
Description
org.eclipse.osgi.framework.util

## Uses of KeyedElement in org.eclipse.osgi.framework.util

Methods in org.eclipse.osgi.framework.util with parameters of type KeyedElement
Modifier and Type
Method
Description
`boolean`
KeyedElement.`compare(KeyedElement other)`
Compares this element with a specified element